gtk-sharp Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.SignalArgs Event data.

The following events invoke delegates which pass event data via this class:

- Constructor
  Public Constructor.
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Property
  System.Int32 The position at which to insert the new text. On return, it should point to the position after the inserted text. An integer, the insert position.